Function
determineConsensusSeq
Determines the consensus pattern of a given profile.
determineConsensusSeq(consensus_seq,profile,l)
Include Headers
seqan/find_motif.h
Parameters

consensus_seq | The consensus pattern. Types: DnaString, Peptide, String
profile | A StringSet of frequency distributions. Types: StringSet
l | The size of the motif.

SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:47